/*header*/
.clearct { clear:both;}
a:hover { color: #c51e03 !important;text-decoration: underline; }
#bcdheader { width: 950px; overflow: hidden; margin: 0 auto; padding: 0; font-size:12px; color:#333; font-family:"宋体"; }
#bcdheader form { margin: 0; padding: 0; border: 0; }
#bcdheader input, #bcdheader select{vertical-align:middle; text-align:left; font-size:12px; color:#333; font-family:"宋体";}
#bcdheader input, #bcdheader select{ margin: 0; padding: 0; border: solid 1px #3976b7; line-height:17px; }
#bcdheader img { vertical-align: middle; }
#bcdheader .inputbg {background: url(../images/shareimage/headerbg.gif) no-repeat 0 -61px; text-align:center;}
#bcdheader a { color: #333; text-decoration: none; }
#bcdheader a:hover { color: #c51e03; font-weight: normal;  text-decoration: underline; }

/*upside*/
#bcdheader #upside { width:950px; height:29px; margin:0; padding:0 0 2px;}
#bcdheader #upside { background: url(../images/shareimage/headerbg.gif) no-repeat 0 0;}
#bcdheader #upside ul { display:inline; }
#bcdheader #upside li {font-size:12px; font-family:"宋体";  float:left; height:28px; text-align: left; line-height: 28px; list-style-type:none; }
#bcdheader #upside li#one { color: #c51e03; width:269px; padding-left: 0px; }
#bcdheader #upside li#one label { margin:0px 2px; padding: 0; float:left;}
#bcdheader #upside li#one img { vertical-align:middle; padding-top:4px;}
#bcdheader #upside li#two { width:476px; text-align:left; padding-left:10px; }
#bcdheader #upside li#two label { margin:0 2px; padding: 0; display:inline-block!important; }
#bcdheader #upside li#three {width:195px; text-align:right;}
#bcdheader #upside li#three label { margin:0 3px;}
#bcdheader #upside li#four{ width:350px; padding-left:12px; }
#bcdheader #upside li#five{ width:315px; text-align:right; }
/*midst*/
#bcdheader #midst { width:950px; height:65px; margin:8px 0 0; padding:0; background:url(../images/headerMenu.gif) no-repeat; }
#bcdheader #midst #logo { height: 60px; width:250px; padding:1px 0 0 1px; margin:0; float:left; }
#bcdheader #midst #cartev { width:680px; overflow: hidden; margin:0; padding:0; float:right; }
#bcdheader #midst #cartev ul { display:inline;}
#bcdheader #midst #cartev ul li { width:67px; height:55px; float:left; padding:6px 0 0 0; text-align:center !important; display:inline; background:url(../images/headerLine.gif) no-repeat right top;}
#bcdheader #midst #cartev ul li label { height:27px; line-height:27px; display:block; text-align:center !important; font-size:12px;}
#bcdheader #midst #cartev ul li label a { color:#333;}
#bcdheader #midst #cartev ul li label a:hover { color:#c51e03;}
/*ul #7h { margin-top: 7px; display: block; clear: both;}*/
/*base*/
#bcdheader #base {  width:950px; height:52px; margin:8px 0 0 0; padding:0;}
#bcdheader #base {  background: url(../images/headerChange.gif) no-repeat;}
#bcdheader #baseDown { height: 21px; clear: both; padding: 0 25px 0 25px; margin: 0; }
#bcdheader #baseDown #sideL { width: 485px; text-align:left !important; height: 21px; float: left; margin: 15px 0 0 0; padding: 0;}
#bcdheader #baseDown #sideR {color: #fff; width: 415px; line-height:21px; text-align: left; vertical-align: text-bottom; float: right; margin: 0; padding:1px 0 0; }
#bcdheader #baseDown #sideR label { margin-right: 2px; margin-left: 2px; padding: 0; display: inline; }
#bcdheader #baseDown #sideR label {font-size:12px; font-family:"宋体";color: #fff; margin: 0px 3px; padding: 0px; text-align:right; width:79px;}
#bcdheader #baseDown #sideR a { color: #fff; text-decoration: none; }
#bcdheader #baseDown #sideR a:hover { color: #c51e03; font-weight: normal;  text-decoration: underline; }
#bcdheader #baseDown #sideR #Area_R_to{ height:21px; width:120px; line-height:21px; text-align:right; margin:15px 0 0 0; float:left;}
#bcdheader #baseDown #sideR #Area_R_bo{text-align:left; margin:0px; float:right;}
#bcdheader .reds {color: #c51e03; font-size:14px;}
#Area_R_bo .box .list li{height:21px; width:210px;overflow:hidden;}
#Area_R_bo .box .list li a{ display:block; height:21px; width:210px;overflow:hidden;}
.area_scroll .Area_R_bo_title b{ background:url('http://www.gucn.com/img/loudspeakericon.gif') no-repeat right center; text-align:left; width:57px; display:inline-block; *display:inline;*zoom:1;}
.area_rscroll .Area_R_bo_title b{text-align:left; width:57px; display:inline-block; *display:inline;*zoom:1;}

/*position*/
#bcdheader #position {height:21px;  margin: 0; padding: 0; clear: both;}
#bcdheader #position {font-size:12px; font-family:"宋体"; color:#333; line-height:21px; text-align:left; text-indent: 1px; background-color:#f9fbf9;}
#bcdheader #position a{color:#0044dd; text-decoration:none;}
#bcdheader #position a:hover { color: #c51e03;text-decoration: underline; }
#foot_nav{ width:950px; height:110px; border-top:1px solid #DBDBDB; margin:8px auto 0 auto; background-color:#fafafa;clear:both; display: block;}
#foot_nav_list{width:792px; margin:5px auto 0 auto; padding:0;}
.foot_nav_list ul{ margin:0px; padding:0px; list-style-type: none; display:inline;}
.foot_nav_list ul li{ float:left; width:66px; height:25px; text-align:center;color: #757575;}
.foot_nav_list ul li a{ line-height:25px; color: #757575; text-decoration:none;}
.foot_nav_list ul li a:hover{ color:#c51e03; text-decoration:underline;}
.text2{color:#c51e03;line-height:30px; font-weight:normal; clear: both; margin:0; padding:0;}
.text2 a { color:#c51e03; text-decoration:none; font-weight:normal;}
.text2 a:hover { color:#c51e03; text-decoration:underline;}
.text3{color:#757575; line-height:25px; clear: both; text-decoration:none;margin:0; padding:0;}
.text3 a{color:#757575; text-decoration:none;}
.text3 a:hover{color:#c51e03; text-decoration:underline;}

#bcdheader #upside li#one img { padding:0px; margin:5px 0; vertical-align: middle; }
#bcdheader #upside li#four img { padding:0px; vertical-align: middle; }

/*.allInput { width:40px; height:20px; border:0 !important; margin:0 !important; padding:0 !important; background: url(../images/proimages/a1lInput.gif) no-repeat 0 0;  }
.allInput { font-size:12px; line-height:20px; color:#333 !important; text-align:center;}*/
/**insert 12/07/25 **/
li{ list-style:none;}
.Area_R_bo_title{ float:left;}
#MarqueeInfo,#MarqueeInfo2{overflow: hidden; text-align: left; height: 21px; width: 210px; float:right;}
.area_rscroll{ margin:5px 0 0 0;*margin:3px 0 0 0;}
.scroll_vertical .box{ position:relative; height:21px; overflow:hidden;}
.scroll_vertical .box ul{ position:absolute; top:0; left:0;}
 .box ul{ position:absolute; top:0; left:0;}
#MarqueeInfo .box{ position:relative; height:21px; overflow:hidden;}

#MobileNumber,#PayPwd{width:177px;}


